Subject: Re: FW: Contract sale idea
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 14:03:30 -0800 (PST)

Interesting idea.  Here are some of the issues we would need to think about.
California - since Direct Access is suspended, we would need to evaluate that the  assignment would void our   contract ( at least one commissioner at the PUC is still trying to further  limit DA ).  would need to check with our DASR team to see what restrictions exist on DASRing
Assignment - the contracts generally would require consent to assignment by the customer
confidentiality - may need consent of the customer to show the contract to the seller
DYNEGY - would need Dynegy consent to the sale
Other - issues may exist after we read the contracts.  At least one of the customers on this list is bankrupt (Paradise Textille).

I'll wait for some business direction before we start anything. 

Thanks. Vicki 

From:	David W Delainey/ENRON@enronxgate on 11/27/2001 03:45 PM
To:	Mark S Muller/ENRON@enronXgate, Jeremy Blachman/ENRON@enronxgate
cc:	Don Black/ENRON@enronXgate, John J Lavorato/ENRON@enronXgate, Janet Dietrich/ENRON@enronxgate, Lamar Frazier/HOU/EES@EES, Vicki Sharp/HOU/EES@EES, Dan Leff/ENRON@enronxgate 
Subject:	FW: Contract sale idea

Guys, I think Don has a good idea here - but it needs to be managed prudently.

a) Mark who do we talk with in Dynegy to inform them that we are selling or otherwise disposing of material contracts or assets of EES?
b) Jeremy, it is important to have a view on the viability of getting these customers to agree to an assignment and releasing us on confidentiality issues so that we can approach dealers/producers/utilities with a tight book?
c) Vicki, clearly legal issues on the contract (ie) confidentiality, assignability, DASRing or assignment in a post non-deregulated California, etc.

These issues need to be vetted before we approach any producers.

The idea is to raise significant cash quickly

Please respond ASAP.

Regards
Delainey

 -----Original Message-----
From: 	Black, Don  
Sent:	Tuesday, November 27, 2001 3:19 PM
To:	Delainey, David W.
Cc:	Lavorato, John
Subject:	Contract sale idea
Sensitivity:	Confidential

Over $50mm listed below.

I think Sempra or one of the producers would have interest in buying these contracts (obviously with a haircut)

I will wait to hear from you how to move forward. Thanks

CntrParty_NM	CG_NM	MTM	
Newark Group Inc., The	CA-PG&E	10,229,801 	
Sutter Health System Procurement	CA-PG&E	8,626,295 	
Tissurama Industries, Inc.	CA-SOCAL Gas	4,600,862 	
Lockheed Martin Corporation	CA-PG&E	4,451,494 	
Nissin Foods (USA) Co., Inc.	CA-SOCAL Gas	4,204,934 	
Castaic Clay Manufacturing Co.	CA-SOCAL Gas	4,049,547 	
Chroma Systems Partners	CA-SOCAL Gas	3,926,683 	
Bay City Flower Co, Inc.	CA-PG&E	3,361,741 	
Paradise Textile Corp.	CA-SOCAL Gas	3,235,771 	
U.S. Dyeing & Finishing, Inc.	CA-SOCAL Gas	3,076,664 	
Huntington Memorial Hospital	CA-SOCAL Gas	2,957,537